<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <OutputType>Library</OutputType>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="aliyun-net-sdk-core" Version="1.5.11" />
    <PackageReference Include="aliyun-net-sdk-vod" Version="2.16.10" />
    <PackageReference Include="Aliyun.OSS.SDK.NetCore" Version="2.13.0" />
    <PackageReference Include="Confluent.Kafka" Version="2.0.2" />
    <PackageReference Include="Elasticsearch.Net" Version="7.17.0" />
    <PackageReference Include="MailKit" Version="3.1.1" />
    <PackageReference Include="Mapster" Version="7.3.0" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="6.0.0" />
    <PackageReference Include="Microsoft.Extensions.Http" Version="6.0.0" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <PackageReference Include="NPOI" Version="2.6.2" />
    <PackageReference Include="Npoi.Mapper" Version="6.1.0" />
    <PackageReference Include="QRCoder" Version="1.4.3" />
	<PackageReference Include="SkiaSharp" Version="2.88.3" />
    <PackageReference Include="Senparc.Weixin.MP" Version="16.17.7" />
    <PackageReference Include="SkiaSharp.NativeAssets.Linux" Version="2.88.3" />
    <PackageReference Include="System.Collections" Version="4.3.0" />
	  <PackageReference Include="System.Drawing.Common" Version="6.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\..\DbRESTFul-V3\src\Wicture.DbRESTFul\Wicture.DbRESTFul.csproj" />
    <ProjectReference Include="..\..\..\HuiFuBasePaySDk\csharp-sdk-v1.0.13\BasePaySdk\BasePaySdk.csproj" />
  </ItemGroup>


</Project>
